Subject: [netatalk-admins] Netatalk Authentication Problem

From: [email-masked]
Date: Tue, 6 Oct 1998 12:09:36 -0400 (EDT)

I'm having a problem settint up netatalk 1.4b2 on RedHat 5.1 with an Intel
EtherExpress Pro Ethernet Card.

Everything seems to be working correctly (and the machine does show up in
the chooser), but when i try to log into the machine it gives me an error
saying that it cannot log in, and if i try to access the machine via
TCP/IP in the chooser, it says that hte server there is not responding.

Thanks,
-Kevin MacDonald